import request from '@/utils/request'

// 财务管理--用款申请单列表
export function apiFinancialUsingFundsLists(params: any) {
    return request.get({ url: '/financial.financial_using_funds/lists', params })
}

// 添加财务管理--用款申请单
export function apiFinancialUsingFundsAdd(params: any) {
    return request.post({ url: '/financial.financial_using_funds/add', params })
}

// 编辑财务管理--用款申请单
export function apiFinancialUsingFundsEdit(params: any) {
    return request.post({ url: '/financial.financial_using_funds/edit', params })
}

// 删除财务管理--用款申请单
export function apiFinancialUsingFundsDelete(params: any) {
    return request.post({ url: '/financial.financial_using_funds/delete', params })
}

// 财务管理--用款申请单详情
export function apiFinancialUsingFundsDetail(params: any) {
    return request.get({ url: '/financial.financial_using_funds/detail', params })
}

// 财务管理--用款申请单列表
export function apiFinancialUsingFundsDetailLists(params: any) {
    return request.get({ url: '/financial.financial_using_funds_detail/lists', params })
}
// 删除财务管理--用款申请单
export function apiFinancialUsingFundsDetailDelete(params: any) {
    return request.post({ url: '/financial.financial_using_funds_detail/delete', params })
}
